module.exports = (router, passport) => {
    router.post('/login', passport.authenticate('local', { successReturnToOrRedirect: '/', failureRedirect: '/login' }), (err, req, res, next) => {
        next(err)
    })

    router.get('/logout', (req, res) => {
        req.logout()
        res.redirect('/')
    })
    return router
}